
/* Class = "NSWindow"; title = "Cambio de pista"; ObjectID = "144"; */
"144.title" = "Cambio de pista";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "201"; */
"201.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Avanzar"; ObjectID = "218"; */
"218.title" = "Avanzar";

/* Class = "NSMenuItem"; title = "Retroceder"; ObjectID = "219"; */
"219.title" = "Retroceder";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "271"; */
"271.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Dirección:"; ObjectID = "273"; */
"273.title" = "Dirección:";

/* Class = "NSTextFieldCell"; title = "Cantidad:"; ObjectID = "274"; */
"274.title" = "Cantidad:";
